.char-side, .total_summ, .note-price, .price_txt {
    font-size: 17px !important;
}

.note-price {
    padding: 1rem 0;
    color: #d73b3b;
    font-weight: 600;
}

.catalog_page_detail_with_left .show_un_props.product-view--mix .product-action {
    flex-basis: 50%;
}

.catalog_page_detail_with_left .show_un_props.product-view--mix .product-chars {
    display: block;
}

.properties__value-table {
    display: flex;
    justify-content: space-between;
}

#main .catalog_detail .counter_wrapp.fixed {
  position: relative !important;
  margin-bottom: -40px;
}

.main-catalog-wrapper {
	display: block !important;
}

.price__line {
    display: flex;
    align-items: center;
    gap: 8px;
}

.price__line-old {
    font-weight: 600;
    text-decoration: line-through;
    color: #333333;
    opacity: 0.5;
    font-size: 1.1em;
}
